Bug 481347 - Wrong URL in libburn package info
Wrong URL in libburn package info
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libburn (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-23 11:53 EST by Nicola Soranzo
Modified: 2013-01-10 00:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-25 04:53:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicola Soranzo 2009-01-23 11:53:03 EST
Description of problem:
libburn rpm package has wrong homepage URL in the package info: 

http://libburn.pykix.org

which does not exist, while the correct URL is:

http://libburnia-project.org/

Version-Release number of selected component (if applicable):
0.6.0-1.fc10

Steps to Reproduce:
1. rpm -qi libburn|grep URL
  
Actual results:
URL         : http://libburn.pykix.org/

Expected results:
URL         : http://libburnia-project.org/
Comment 1 Denis Leroy 2009-01-25 04:53:22 EST
Fixed, thank you.

Note You need to log in before you can comment on or make changes to this bug.